Subject: Re: bug#70442: [PATCH] Open new previews when they cover point

From: Paul Nelson <[email-masked]>
Date: Thu, 18 Apr 2024 14:51:40 +0200

Hi Arash, sure thing.  I'll use "preview-protect-point" for the name
of the user option unless you can immediately think of something
better, and send the patch in a bit.  Thanks, Paul